#jdllgauche, #jdlldroite{
  font-size: 55pt;
  font-weight: bold;
  line-height: 1.1em;
}
#jdlldroite{
  text-align: right;
}
#edition{
  font-size: 25pt;
  font-weight: bold;
  line-height: 1.1em;
  margin-top: -2.5em;
}
.car{
    background: lightgreen;
    width: 50%;
    position: absolute;
 }
.carhd, .carbd{
  right:0;
}

.carhd, .carhg{
  top:11cm;
}
.carbd, .carbg{
  top:15cm;
}

#grossedate{
  font-weight: bold;
  font-size: 22pt;
  text-align: center;
  line-height: 1em;
}

.ptttitre{
  margin-bottom: 1em;
}
